PLS-00201: identifier ‘DBMS_CRYPTO.ENCRYPT’ must be declared

Eğer Toad yada vb. bir editör ile çalışırken bu derleme hatasını alıyorsanız  Çalıştığınız kullanıcıya yetkilendirme yapmanız gerekiyor. Çalıştığınız şemaya ” SYS ” kullanıcısı ile giriş yapın ve aşağıdaki komutu kendinize göre uyarlayarak çalıştırın. Hata düzelecektir.

Grant EXECUTE on DBMS_CRYPTO to kullanıcı_adı;